Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: parse_arg
Upstream-Contact: Martin Habovstiak <martin.habovstiak@gmail.com>
Source: https://github.com/Kixunil/parse_arg

Files: *
Copyright: 2019-2019 Martin Habovstiak <martin.habovstiak@gmail.com>
License: MITNFA

Files: debian/*
Copyright:
 2019 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019 Martin Habovstiak <martin.habovstiak@gmail.com>
License: MITNFA

License: MITNFA
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation
 files (the "Software"), to deal in the Software without
 restriction, including without limitation the rights to use,
 copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following
 conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 Distributions of all or part of the Software intended to be used
 by the recipients as they would use the unmodified Software,
 containing modifications that substantially alter, remove, or
 disable functionality of the Software, outside of the documented
 configuration mechanisms provided by the Software, shall be
 modified such that the Original Author's bug reporting email
 addresses and urls are either replaced with the contact information
 of the parties responsible for the changes, or removed entirely.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
 HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 OTHER DEALINGS IN THE SOFTWARE. 
